> ## Documentation Index
> Fetch the complete documentation index at: https://docs.magnific.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Search and filter videos by specified order



## OpenAPI

````yaml get /v1/videos
openapi: 3.0.0
info:
  description: >-
    The Magnific API is your gateway to a vast collection of high-quality
    digital resources for your applications and projects. As a leading platform,
    it offers a wide range of graphics, including vectors, photos,
    illustrations, icons, PSD templates, and more, all curated by talented
    designers from around the world.
  title: Magnific API
  version: 1.0.0
servers:
  - description: B2B API Production V1
    url: https://api.magnific.com
security:
  - magnificApiKey: []
paths:
  /v1/videos:
    get:
      tags:
        - Videos
      summary: Search and filter videos by specified order
      parameters:
        - description: >
            Specifies the search query language using the ISO 639-1 (2-letter

            language code) and the ISO 3166-1 (2-letter country code) for
            language variants.

            The API will use "en-US" as a default language for processing if a
            code is not

            provided, or does not exist.
          example: en-US
          in: header
          name: Accept-Language
          required: false
          schema:
            type: string
        - description: >-
            Search term. This filter is required whenever the author filter
            parameter is not in the request. In case you use it with some of
            these params, response will be error 400, Bad request. This is a
            temporary causality.
          example: nature
          in: query
          name: term
          required: true
          schema:
            type: string
        - description: Page number. It must be greater than 0.
          example: 1
          in: query
          name: page
          required: false
          schema:
            type: integer
        - description: |
            Define order of results.
          in: query
          name: order
          required: false
          schema:
            default: relevance
            enum:
              - relevance
              - recent
              - random
            type: string
        - description: Advanced filtering options for video
          explode: true
          in: query
          name: filters
          schema:
            $ref: '#/components/schemas/_v1_videos_get_filters_parameter'
          style: deepObject
      responses:
        '200':
          content:
            application/json:
              examples:
                all_elements_with_pagination:
                  $ref: '#/components/examples/200-b2b-videos-full-list-pagination'
              schema:
                $ref: '#/components/schemas/_v1_videos_get_200_response'
          description: OK
          headers:
            Content-Type:
              schema:
                example: application/json
                type: string
        '400':
          content:
            application/json:
              examples:
                invalid_page:
                  summary: Parameter 'page' is not valid
                  value:
                    message: Parameter 'page' must be greater than 0
                invalid_query:
                  summary: Parameter 'query' is not valid
                  value:
                    message: Parameter 'query' must not be empty
                invalid_filter:
                  summary: Parameter 'filter' is not valid
                  value:
                    message: Parameter 'filter' is not valid
                generic_bad_request:
                  summary: Bad Request
                  value:
                    message: Parameter ':attribute' is not valid
              schema:
                $ref: '#/components/schemas/get_all_style_transfer_tasks_400_response'
            application/problem+json:
              examples:
                invalid_page:
                  summary: Parameter 'page' is not valid
                  value:
                    message: Your request parameters didn't validate.
                    invalid_params:
                      - name: page
                        reason: Parameter 'page' must be greater than 0
                      - name: per_page
                        reason: Parameter 'per_page' must be greater than 0
              schema:
                $ref: >-
                  #/components/schemas/get_all_style_transfer_tasks_400_response_1
          description: >-
            Bad Request - The server could not understand the request due to
            invalid syntax.
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/_v1_videos_get_404_response'
          description: Not Found
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/get_all_style_transfer_tasks_500_response'
          description: >-
            Internal Server Error - The server has encountered a situation it
            doesn't know how to handle.
components:
  schemas:
    _v1_videos_get_filters_parameter:
      properties:
        aspect_ratio:
          items:
            enum:
              - '1:1'
              - '4:3'
              - '9:16'
              - '16:9'
              - '256:135'
            type: string
          type: array
        category:
          $ref: '#/components/schemas/schema_1'
        duration:
          $ref: '#/components/schemas/_v1_videos_get_filters_parameter_duration'
        orientation:
          items:
            enum:
              - horizontal
              - vertical
              - square
              - panoramic
            type: string
          type: array
          uniqueItems: true
        license:
          $ref: '#/components/schemas/_v1_videos_get_filters_parameter_license'
        resolution:
          $ref: '#/components/schemas/_v1_videos_get_filters_parameter_resolution'
        fps:
          items:
            enum:
              - '24'
              - '25'
              - '30'
              - '60'
              - gt60
            type: string
          type: array
        topic:
          items:
            enum:
              - people
              - nature
              - business
              - background
              - food
              - travel
              - sports
              - events
            type: string
          type: array
        ai-generated:
          $ref: '#/components/schemas/_v1_videos_get_filters_parameter_ai_generated'
        video-tool:
          $ref: '#/components/schemas/_v1_videos_get_filters_parameter_video_tool'
        ids:
          type: string
        author:
          minimum: 1
          type: integer
      type: object
    _v1_videos_get_200_response:
      example:
        data:
          - ''
          - ''
        meta:
          pagination:
            current_page: 1
            per_page: 1
            last_page: 1
            total: 1
      properties:
        data:
          items:
            allOf:
              - $ref: '#/components/schemas/search_item'
          type: array
        meta:
          $ref: '#/components/schemas/search_icons_200_response_meta'
      type: object
    get_all_style_transfer_tasks_400_response:
      example:
        message: message
      properties:
        message:
          type: string
      type: object
    get_all_style_transfer_tasks_400_response_1:
      properties:
        problem:
          $ref: >-
            #/components/schemas/get_all_style_transfer_tasks_400_response_1_problem
      type: object
    _v1_videos_get_404_response:
      example:
        message: No results found for this search
        meta:
          clean_search: true
          tracking_code: sph
      properties:
        message:
          example: No results found for this search
          type: string
        meta:
          $ref: '#/components/schemas/_v1_videos_get_404_response_meta'
      type: object
    get_all_style_transfer_tasks_500_response:
      example:
        message: Internal Server Error
      properties:
        message:
          example: Internal Server Error
          type: string
      type: object
    schema_1:
      enum:
        - footage
        - motion_graphics
      type: string
    _v1_videos_get_filters_parameter_duration:
      properties:
        from:
          minimum: 1
          type: integer
        to:
          minimum: 1
          type: integer
      type: object
    _v1_videos_get_filters_parameter_license:
      properties:
        free:
          type: boolean
        premium:
          type: boolean
      type: object
    _v1_videos_get_filters_parameter_resolution:
      properties:
        '720':
          type: boolean
        '1080':
          type: boolean
        2k:
          type: boolean
        4k:
          type: boolean
      type: object
    _v1_videos_get_filters_parameter_ai_generated:
      properties:
        excluded:
          example: true
          type: boolean
        only:
          example: true
          type: boolean
      type: object
    _v1_videos_get_filters_parameter_video_tool:
      properties:
        after-effects:
          example: true
          type: boolean
        premiere-pro:
          example: true
          type: boolean
        mogrt:
          example: true
          type: boolean
      type: object
    search_item:
      allOf:
        - $ref: '#/components/schemas/base_item'
        - properties:
            premium:
              description: 1 if this video is premium. 0, otherwise.
              example: 1
              type: integer
            best_asset_for_ai:
              description: >-
                The id of the best asset for AI (mp4 with best resolution assets
                option-id).
              example: 3242324
              type: integer
          type: object
    search_icons_200_response_meta:
      example:
        pagination:
          current_page: 1
          per_page: 1
          last_page: 1
          total: 1
      properties:
        pagination:
          $ref: '#/components/schemas/pagination'
      required:
        - pagination
      type: object
    get_all_style_transfer_tasks_400_response_1_problem:
      properties:
        message:
          example: Your request parameters didn't validate.
          type: string
        invalid_params:
          items:
            $ref: >-
              #/components/schemas/get_all_style_transfer_tasks_400_response_1_problem_invalid_params_inner
          type: array
      required:
        - invalid_params
        - message
      type: object
    _v1_videos_get_404_response_meta:
      example:
        clean_search: true
        tracking_code: sph
      nullable: true
      properties:
        clean_search:
          description: >-
            If true, It has been ensured that the search does not return
            disabled resources.
          example: true
          type: boolean
        tracking_code:
          description: Search tracking code
          example: sph
          nullable: true
          type: string
      required:
        - tracking_code
      type: object
    base_item:
      properties:
        id:
          example: 76989
          minimum: 1
          type: integer
        url:
          description: Url to the video's detail page in magnific
          example: >-
            https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667327
          format: uri
          type: string
        name:
          example: Cat looking at the camera
          type: string
        aspect_ratio:
          $ref: '#/components/schemas/aspect-ratio_1'
        created:
          description: The datetime when this video was created.
          format: date-time
          type: string
        code:
          example: cat-looking-at-the-camera
          pattern: ^[a-z0-9-]+$
          type: string
        quality:
          $ref: '#/components/schemas/quality'
        duration:
          example: '00:00:28'
          pattern: ^0[0-9]:[0-5][0-9]:[0-5][0-9]$
          type: string
        author:
          $ref: '#/components/schemas/author-video'
        thumbnails:
          items:
            $ref: '#/components/schemas/image-with-aspect-ratio'
          minItems: 1
          type: array
        previews:
          items:
            $ref: '#/components/schemas/preview-with-aspect-ratio'
          minItems: 1
          type: array
        active:
          description: True if this video is active. False, otherwise.
          example: true
          type: boolean
        is_ai_generated:
          description: True if the resource is generated by AI, false otherwise.
          example: true
          type: boolean
        item_subtype:
          $ref: '#/components/schemas/item_subtype'
      type: object
    pagination:
      description: Metainformation about pagination
      example:
        current_page: 1
        per_page: 1
        last_page: 1
        total: 1
      properties:
        current_page:
          description: The current page.
          example: 1
          type: integer
        per_page:
          description: The limit of resources per page.
          example: 1
          type: integer
        last_page:
          description: The total number of pages.
          example: 1
          type: integer
        total:
          description: The total number of resources.
          example: 1
          type: integer
      type: object
    get_all_style_transfer_tasks_400_response_1_problem_invalid_params_inner:
      properties:
        name:
          example: page
          type: string
        reason:
          example: Parameter 'page' must be greater than 0
          type: string
      required:
        - name
        - reason
      type: object
    aspect-ratio_1:
      description: The aspect ratio of this item
      enum:
        - '4:3'
        - '16:9'
        - '256:135'
        - '9:16'
        - '1:1'
      example: '969'
      type: string
    quality:
      description: The quality of this video
      enum:
        - 720p
        - 1080p
        - 2k
        - 4k
      example: 4k
      type: string
    author-video:
      example:
        id: 2147483647
        name: John Doe
        code: merry-christmas
        avatar: https://avatar.cdnpk.net/61668527-220726032514.jpg
        metas:
          downloads: 0
          assets: 0
        slug: merry-christmas
      properties:
        id:
          maximum: 9223372036854776000
          minimum: 1
          type: integer
        name:
          example: John Doe
          minLength: 1
          type: string
        code:
          example: merry-christmas
          minLength: 1
          type: string
        avatar:
          example: https://avatar.cdnpk.net/61668527-220726032514.jpg
          format: uri
          type: string
        metas:
          $ref: '#/components/schemas/author_video_metas'
        slug:
          example: merry-christmas
          minLength: 1
          type: string
      required:
        - avatar
        - id
        - metas
        - name
        - slug
      type: object
    image-with-aspect-ratio:
      allOf:
        - $ref: '#/components/schemas/image_1'
        - properties:
            aspect_ratio:
              $ref: '#/components/schemas/aspect-ratio_1'
          required:
            - aspect_ratio
          type: object
      example:
        url: https://img.freepik.com/free-photo/image_8353-7579.jpg
        width: 100
        height: 100
        aspect_ratio: '16:9'
    preview-with-aspect-ratio:
      allOf:
        - $ref: '#/components/schemas/preview'
        - properties:
            aspect_ratio:
              $ref: '#/components/schemas/aspect-ratio_1'
          required:
            - aspect_ratio
          type: object
      example:
        url: >-
          https://v1.cdnpk.net/videvo_files/video/premium/video0289/watermarked/_Geometric80s30_FPpreview.mp4
        width: 100
        height: 100
        aspect_ratio: '16:9'
    item_subtype:
      description: The subtype of the video.
      enum:
        - footage
        - motion_graphics
        - other
        - template
        - template_aep
        - template_prproj
      example: footage
      type: string
    author_video_metas:
      example:
        downloads: 0
        assets: 0
      properties:
        downloads:
          description: The number of downloads of this author.
          minimum: 0
          type: integer
        assets:
          description: The number of assets of this author.
          minimum: 0
          type: integer
      required:
        - assets
        - downloads
      type: object
    image_1:
      properties:
        url:
          description: The url of the image.
          example: https://img.freepik.com/free-photo/image_8353-7579.jpg
          format: uri
          type: string
        width:
          description: The width of the image.
          example: 100
          maximum: 4096
          minimum: 100
          type: integer
        height:
          description: The height of the image.
          example: 100
          maximum: 4096
          minimum: 100
          type: integer
      required:
        - height
        - url
        - width
      type: object
    preview:
      description: Information needed to preview a resource.
      example:
        url: https://www.freepik.com/free-ai-image/surreal-landscape_41357833.htm
        width: 300
        height: 500
      properties:
        url:
          description: Resource's url.
          example: https://www.freepik.com/free-ai-image/surreal-landscape_41357833.htm
          format: uri
          type: string
        width:
          description: Resource image width.
          example: 300
          minimum: 0
          type: integer
        height:
          description: Resource image height.
          example: 500
          minimum: 0
          type: integer
      required:
        - height
        - url
        - width
      type: object
  examples:
    200-b2b-videos-full-list-pagination:
      summary: All elements with pagination
      value:
        data:
          - id: 70000
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667335
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70001
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667336
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70002
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667337
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70003
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667338
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70004
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667339
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70005
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673340
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70006
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673341
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70007
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673342
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70008
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673343
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70009
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673344
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70010
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673345
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70011
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673346
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70012
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673347
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70013
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_156673348
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70014
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667334
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70015
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667349
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70016
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667350
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70017
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667351
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70018
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667352
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70019
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667353
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70020
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667354
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70021
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667355
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70022
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667356
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70023
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667357
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70024
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_1566735
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70025
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_1566735
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70026
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667359
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70027
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667360
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70028
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667361
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70029
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667362
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70030
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667363
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70031
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667364
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70032
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667365
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70033
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667366
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70034
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667367
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70035
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667368
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70036
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667369
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70037
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667370
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70038
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667371
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70039
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667372
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70040
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667373
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70041
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667374
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70042
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667375
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70043
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667376
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70044
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667377
            name: Portrait of a young man smiling
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: portrait-young-man-smiling
            quality: 1080p
            premium: true
            duration: '00:07'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70045
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667378
            name: Flying along Taksin Bridge
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: flying-along-taksin-bridge
            quality: 4k
            premium: true
            duration: '00:26'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70046
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667379
            name: Vaccine killing virus
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: vaccine-killing-virus
            quality: 1080p
            premium: false
            duration: '00:27'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70047
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667380
            name: Two friends meet on the street
            aspect-ratio: '16:9'
            created: '2023-01-01T01:00:00.000Z'
            code: two-friends-meet-street
            quality: 4k
            premium: false
            duration: '00:19'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70048
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667381
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: true
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
          - id: 70049
            url: >-
              https://www.freepik.com/free-video/white-t-shirts-copy-space-gray-background_15667382
            name: Cute cat looking at the camera
            aspect-ratio: '16:9'
            created: '2019-01-01T00:00:00.000Z'
            code: cute-cat-looking-camera
            quality: 720p
            premium: false
            duration: '00:25'
            author:
              id: 23
              name: Magnific
              code: magnific
              avatar: https://avatar.cdnpk.net/23.jpg
              metas:
                downloads: 555
                assets: 2330000
              slug: magnific
            thumbnails:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
              - width: 1280
                height: 720
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0467/thumbnails/_import_615163540096e1.68968110_large.jpg
                aspect-ratio: '16:9'
            previews:
              - width: 468
                height: 264
                url: >-
                  https://v4.cdnpk.net/videvo_files/video/free/video0485/thumbnails/_import_61b436a9c16290.44924640_small.jpg
                aspect-ratio: '16:9'
            active: true
            is_ai_generated: false
            item_subtype: footage
        meta:
          pagination:
            total: 2000
            per_page: 50
            current_page: 1
            last_page: 40
  securitySchemes:
    magnificApiKey:
      description: >
        Your Magnific API key. Required for authentication. [Learn how to obtain
        an API key](https://docs.magnific.com/quickstart)
      in: header
      name: x-magnific-api-key
      type: apiKey

````